.tabs-container
  color: $tab-icons-color
  .tabs
    list-style: none
    display: flex
    li
      display: inline-flex
      justify-content: center
      align-items: center
      flex: 1 1 auto
      background: $tab-background-color
      height: $tab-height
      &:first-child
        border-radius: 10px 0 0 0
      &:last-child
        border-radius: 0 10px 0 0
      &.router-link-active
        background: $tab-background-color-selected
        color: $tab-icon-color-selected



